@charset "UTF-8";
/* CSS Document */

body{
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Helvetica, Arial,sans-serif;
}
table, td, tr, div, span, img, h1, h2, h3, h4{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Helvetica, Arial,sans-serif;
}

#ie_notice{
	display:block;	
	position:fixed;
	width:100%;
	padding:2px 2px 2px 2px;
	background-color:#FFFFCC;
	text-align:center;
	top:0px;
	left:0px;
	z-index:100000;
}



/*Page Setup Styles*/
#pageWrapper{
	margin-top:5px;
	margin-bottom:20px;
	width:912px;
	position:relative;
	text-align:left;
	z-index:300;
}

#pageWrapper .bLeft{
	border-left:#e6ded0 1px solid;
	position:absolute;
	top:36px;
	left:0px;
	width:2px;
	height:215px;
}

#pageWrapper .bRight{
	border-right:#e6ded0 1px solid;
	position:absolute;
	top:36px;
	right:0px;
	width:2px;
	height:215px;
}

#pageHeader{
	width:100%;
	height:170px;
	position:absolute;
	background-repeat:no-repeat;
	background-position:top;
	top:0px;
	z-index:300;
}

#pageHeader .pilLogo{
	width:295px;
	height:55px;
	position:absolute;
	top: 56px;
	left:20px;
}

#pageHeader img.pilLogo{
	width:295px;
	height:55px;
}



#pageTitle{
	position:absolute;
	top: 170px;
	background-image:url(/__global_Images/contentHeaderBK.png);
	background-repeat:repeat-x;	
	height:80px;
	margin-top:0px;
	width:100%;
	z-index:0;
}






/*Content Styles*/
#pageContent{
	width:910px;
	margin-top:0px;
	position:absolute;
	top:250px;
	z-index:10;
	border-bottom:#e6ded0 thin solid;
	border-left:#e6ded0 thin solid;
	border-right:#e6ded0 thin solid;
	
	background-image:url(/__global_Images/footer.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}

#content{
	width:612px;
	float:right;
	padding-left:25px;
	padding-right:25px;
	border-left:#e6ded0 thin solid;
	position:relative;
	right:0;
	overflow-x:hidden;
}



/*Side Bar*/
#sideBar{
	width:245px;
	position:relative;
	left:0;
}





/*Footer*/
#footerSpacer{
	clear:both;
	height:100px;
	margin-bottom:40px;
}






/*Video Level Styles*/
/*Start Level 1 Video - Auto Hide. To show level1video include level1video style sheet*/
#level1video_section{
	display:none;
}
